<h1>{{day.date | date : 'EEEE'}}</h1>
<h3>{{day.date | date : 'MMMM d'}}</h3>
<div class="availability-slots">
  <app-calendar-availability-slot *ngFor="let slot of day.availabilitySlots" [slot]="slot" (onBookSlot)="book($event)"></app-calendar-availability-slot>
</div>
